body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
hr {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
body {
	-webkit-font-smoothing: antialiased;
}
a {
	outline: 0px; text-decoration: none;
}
a:hover {
	outline: 0px; text-decoration: none;
}
a:active {
	outline: 0px; text-decoration: none;
}
a:focus {
	outline: 0px; text-decoration: none;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
p {
	margin: 0px 0px 1.5rem; font-size: 1.6rem;
}
h1 {
	margin: 1.5rem 0px; color: rgb(34, 34, 34); line-height: 1.1em; font-family: "EC Square Sans Pro", sans-serif; font-weight: 400;
}
h2 {
	margin: 1.5rem 0px; color: rgb(34, 34, 34); line-height: 1.1em; font-family: "EC Square Sans Pro", sans-serif; font-weight: 400;
}
h3 {
	margin: 1.5rem 0px; color: rgb(34, 34, 34); line-height: 1.1em; font-family: "EC Square Sans Pro", sans-serif; font-weight: 400;
}
h4 {
	margin: 0px 0px 1.5rem; line-height: 1.7em; font-weight: 400;
}
h5 {
	margin: 0px 0px 1.5rem; line-height: 1.7em; font-weight: 400;
}
h1 {
	font-size: 9rem;
}
h2 {
	font-size: 4.5rem;
}
h3 {
	font-size: 3rem;
}
h4 {
	font-size: 2rem;
}
h5 {
	font-size: 1.6rem;
}
blockquote {
	margin: 0px 0px 1.5rem; padding: 1.5rem 0px 1.5rem 1.5rem; font-size: 1.6rem; font-style: italic; border-left-color: currentColor; border-left-width: 2px; border-left-style: solid;
}
ul {
	margin: 0px 0px 1.5rem; padding: 0px 0px 0px 2rem; font-size: 1.6rem;
}
ol {
	margin: 0px 0px 1.5rem; padding: 0px 0px 0px 2rem; font-size: 1.6rem;
}
ul {
	list-style-image: url("http://www.tentdays.eu/2015_2/images/ul.png");
}
hr {
	background: rgb(235, 238, 240); margin: 10px 0px; width: 10rem; height: 2px;
}
.form {
	margin: 0px 0px 1.5rem;
}
input {
	background: rgb(244, 246, 247); border-width: 0px 0px 0px 2px; border-style: solid; border-color: rgb(235, 238, 240); padding: 1rem 1.5rem; border-radius: 0px; transition:0.1s; width: 100%; height: 5.5rem; font-size: 1.6rem; margin-bottom: 10px; -webkit-transition: all 0.1s; -o-transition: all 0.1s; -moz-transition: all 0.1s;
}
input.not-valid {
	border-color: red;
}
textarea:focus {
	outline: 0px;
}
input:focus {
	outline: 0px;
}
.accent {
	font-family: "EC Square Sans Pro", sans-serif;
}
.button {
	margin: 0px 0px 1.5rem; padding: 1.5rem 4rem; border: 0px currentColor; transition:0.2s; border-image: none; color: rgb(255, 255, 255); line-height: 3rem; font-size: 1.6rem; font-weight: 600; position: relative; -webkit-transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
}
.button:hover {
	opacity: 0.9;
}
.button-icon {
	padding: 1.5rem 8rem 1.5rem 2rem;
}
.button-icon > .fa {
	background: rgba(255, 255, 255, 0.1); top: 0px; width: 6rem; right: 0px; line-height: 6rem; display: block; position: absolute;
}
.button-active::after {
	transition:0.2s; top: 0px; width: 6rem; right: -6rem; line-height: 6rem; font-family: "FontAwesome"; display: none; position: absolute; content: "?"; -webkit-transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
}
.button-active.success::after {
	display: block;
}
.header {
	overflow: hidden; margin-bottom: -40px; position: relative;
}
.header::before {
	background: rgba(0, 0, 0, 0.0); top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 30; content: "";
}
.header-caption {
	width: 100%; bottom: 20%; position: absolute; z-index: 40;
}
.header-caption .box {
	border-width: 0px 0px 0px 3px; border-style: solid; padding: 1.5rem 3rem;
}
.header-caption .box h1 {
	margin: 0px 0px 1rem; color: rgb(255, 255, 255); font-weight: 700; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.header-caption .box span {
	color: rgb(255, 255, 255); line-height: 1em; font-size: 4rem; text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.header-background {
	height: 700px; overflow: hidden; position: relative; z-index: 10;
}
.header-background .slides {
	height: 100%;
}
.header-background .slides > li {
	height: 100%;
}
.header-background .slides img {
	left: 50%; top: 50%; width: 100%; position: absolute; min-width: 1200px;
}
#preloader {
	background: rgb(235, 238, 240); width: 100%; height: 100%; position: absolute; z-index: 45;
}
.ready#preloader {
	display: none;
}
.preloader {
	transform-origin: 50% 50%; border-radius: 12px; animation:preloader 1s ease-in-out infinite; left: calc(50% - 6px); top: calc(50% - 6px); width: 12px; height: 12px; position: relative; -webkit-transform-origin: 50% 50%; -webkit-animation: preloader 1s ease-in-out infinite;
}
.preloader::before {
	border-radius: 12px; left: -25px; top: 0px; width: 12px; height: 12px; position: absolute; content: ""; opacity: 0.5;
}
.preloader::after {
	border-radius: 12px; left: 25px; top: 0px; width: 12px; height: 12px; position: absolute; content: ""; opacity: 0.5;
}
.typed-cursor {
	animation:blink 0.7s infinite; opacity: 1; -webkit-animation: blink 0.7s infinite; -moz-animation: blink 0.7s infinite;
}
.navigation-wrap {
	width: 100%; height: 8rem; position: relative; z-index: 100;
}
.sticky.navigation-wrap .navigation {
	top: 0px; position: fixed;
}
.navigation {
	width: 100%;
}
.navbar-brand {
	background: rgb(255, 255, 255); padding: 2rem; color: rgb(34, 34, 34); float: right;
}
.navbar-brand > span {
	margin-right: 1rem;
}
.navbar-brand > img {
	max-height: 4rem;
}
.navbar {
	margin: 0px; border-radius: 0px; font-family: "EC Square Sans Pro", sans-serif;
}
.navbar-custom {
	border: 0px currentColor; border-image: none;
}
.navbar-custom .navbar-nav {
	margin: 0px;
}
.navbar-custom .navbar-nav > li > a {
	border-width: 0.5rem 0px 0px; border-style: solid; border-color: rgb(255, 255, 255); padding: 3rem 2rem; transition:0.2s; color: rgb(34, 34, 34); text-transform: uppercase; line-height: 1.5rem; font-size: 1.6rem; font-weight: 700; white-space: nowrap; -webkit-transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
}
.navbar-custom .navbar-nav > li > a:hover {
	background: none;
}
.navbar-custom .navbar-nav > li > a:focus {
	background: none; border-color: rgb(255, 255, 255);
}
.navbar-custom .navbar-nav > .active > a {
	background: none; color: rgb(34, 34, 34);
}
.navbar-custom .navbar-nav > .active > a:hover {
	background: none; color: rgb(34, 34, 34);
}
.navbar-custom .navbar-nav > .active > a:focus {
	background: none; color: rgb(34, 34, 34);
}
a.register {
	padding: 3rem 4rem; height: 8rem; right: 0px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 2rem; font-size: 1.6rem; font-weight: 700; display: block; position: absolute;
}
a.register::before {
	transition:0.1s; top: 0px; width: 100%; height: 100%; right: 0px; display: block; position: absolute; z-index: 5; content: ""; -webkit-transition: all 0.1s; -o-transition: all 0.1s; -moz-transition: all 0.1s;
}
a.register:hover::before {
	background: rgba(0, 0, 0, 0.1);
}
a.register > b {
	position: relative; z-index: 10;
}
.navbar-custom .navbar-brand {
	padding: 1rem 2rem; height: auto; line-height: 6rem; font-size: 2.2rem; font-weight: 700;
}
.navbar-custom .navbar-toggle {
	background: rgb(255, 255, 255); margin: 0px; padding: 2.7rem 2.5rem; border-radius: 0px; border: 0px currentColor; border-image: none; width: 8rem; height: 8rem;
}
.navbar-custom .navbar-toggle .icon-bar {
	border-radius: 0px; width: 3rem; height: 0.6rem; background-color: rgb(34, 34, 34);
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 0.4rem;
}
.navbar-custom .navbar-collapse {
	background: rgb(255, 255, 255); padding: 0px; border: 0px currentColor; border-image: none;
}
.navbar-custom :last-child.navbar-right.navbar-nav {
	margin: 0px;
}
.sticky .navbar-custom .navbar-collapse {
	border-bottom-color: rgb(235, 238, 240); border-bottom-width: 1px; border-bottom-style: solid;
}
.content {
	padding: 0px 15px; position: relative; z-index: 50;
}
.content section {
	background: rgb(255, 255, 255); margin: 1rem 0px 0px; padding: 5rem 6.5rem;
}
.content footer {
	background: rgb(255, 255, 255); margin: 1rem 0px 0px; padding: 5rem 6.5rem;
}
.section-header {
	margin: 0px 0px 4rem;
}
.section-header h2 {
	margin-bottom: 0px;
}
.section-header p {
	margin: 0.5rem 0px 0px; font-size: 1.8rem;
}
.fit-left {
	margin: -5rem 0px -5rem -7.5rem; position: relative;
}


@media all and (max-width:1199px) and (min-width:991px)
{
a.register {
	padding: 3rem 4rem; height: 8rem; right: 0px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 2rem; font-size: 1.6rem; font-weight: 700; display: block; position: absolute; visibility:hidden
}
}

@media all and (max-width:991px) and (min-width:768px)
{
.fit-left {
	margin: -2rem -3.5rem 3rem -4.5rem;
}


}
@media all and (max-width:767px)
{
.fit-left {
	margin: -1rem -2.5px 3rem -3.5rem;
}

}
.fit-right {
	margin: -5rem -6.6rem -5rem 0px; position: relative;
}
@media all and (max-width:991px) and (min-width:768px)
{
.fit-right {
	margin: 3rem -3.5rem -2rem -3.5rem;
}
}
@media all and (max-width:991px)
{
.fit-right {
	margin: 3rem -2.5rem -1rem -2.5rem;
}
}
.number {
	background: rgb(244, 246, 247); margin: 0px 0px 4.5rem; padding: 2rem; text-align: center; font-size: 1.6rem; position: relative;
}
.number::before {
	left: 0px; width: 0px; height: 0px; bottom: -3rem; border-top-color: rgb(244, 246, 247); border-right-color: rgba(0, 0, 0, 0); border-top-width: 3rem; border-right-width: 3rem; border-top-style: solid; border-right-style: solid; position: absolute; content: "";
}
.number > b {
	color: rgb(34, 34, 34); line-height: 1em; font-size: 4rem; display: block;
}
.schedule-time {
	padding: 2.5rem 2rem; text-align: center; color: rgb(34, 34, 34); line-height: 3rem; font-size: 3rem; font-weight: 700; float: left; min-width: 130px;
}
.schedule-time > sup {
	font-size: 2rem;
}
.schedule-speaker {
	padding: 1.5rem 1.5rem 1.5rem 0px; float: right; position: relative;
}
.schedule-speaker > img {
	border-radius: 50%; border: 0.3rem solid rgb(255, 255, 255); border-image: none; width: 5rem; height: 5rem; position: relative;
}
.schedule-speaker-list {
	overflow: hidden; padding-top: 3rem; margin-top: 3rem; border-top-color: rgba(0, 0, 0, 0.1); border-top-width: 1px; border-top-style: solid;
}
.schedule-speaker-list > b {
	margin: 1.5rem 1.5rem 0px 0px; line-height: 2rem; font-size: 1.4rem; float: left;
}
.schedule-speaker-list .schedule-speaker {
	background: rgb(255, 255, 255); padding: 0px 2rem 0px 0px; border-radius: 2.5rem; margin-right: 2rem; float: left;
}
.schedule-speaker-list .schedule-speaker > img {
	margin-right: 1rem; float: left;
}
.schedule-speaker > h4 {
	line-height: 2rem; font-size: 1.5rem; font-weight: 600; margin-top: 1.5rem; display: inline-block;
}
.speaker {
	margin: 0px auto 3rem; transition:0.2s; overflow: hidden; position: relative; z-index: 15; max-width: 280px; -webkit-transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
}
.speaker > img {
	width: 100%; height: auto;
}
.speaker-info {
	background: rgb(244, 246, 247); padding: 2rem 3rem 3rem; transition:0.3s; position: relative; z-index: 10; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s;
}
.speaker-info h3 {
	margin: 0px;
}
.speaker-info p {
	margin: 5px 0px 0px; font-size: 15px;
}
.speaker-contacts {
	list-style: none; margin: 0px; padding: 0px; transition:0.3s; width: 100%; bottom: 50px; display: table; position: absolute; z-index: 5; table-layout: fixed; -webkit-transition: all 0.3s; -o-transition: all 0.3s; -moz-transition: all 0.3s;
}
.speaker-contacts > li {
	text-align: center; display: table-cell; position: relative;
}
.speaker-contacts > li::before {
	transition:0.1s; width: 100%; height: 100%; display: block; position: absolute; z-index: 5; content: ""; -webkit-transition: all 0.1s; -o-transition: all 0.1s; -moz-transition: all 0.1s;
}
.speaker-contacts > li:nth-child(2)::before {
	background: rgba(255, 255, 255, 0.1);
}
.speaker-contacts > li:nth-child(3)::before {
	background: rgba(255, 255, 255, 0.2);
}
.speaker-contacts > li:nth-child(4)::before {
	background: rgba(255, 255, 255, 0.3);
}
.speaker-contacts > li:hover::before {
	background: rgba(0, 0, 0, 0.1);
}
.speaker-contacts > li a {
	color: rgb(255, 255, 255); line-height: 50px; font-size: 20px; display: block; position: relative; z-index: 10;
}
.active.speaker .speaker-info {
	margin-top: -50px; margin-bottom: 50px;
}
.active.speaker .speaker-contacts {
	bottom: 0px;
}
.partners {
	margin: 0px 15px 30px; overflow: hidden;
}
.partner {
	padding: 15px; height: 130px; text-align: center; box-shadow: -1px -1px 0px 0px #ebeef0; -webkit-box-shadow: -1px -1px 0px 0px #ebeef0; -moz-box-shadow: -1px -1px 0px 0px #ebeef0;
}
.partner:hover {
	background: rgb(244, 246, 247);
}
.partner > img {
	max-height: 100%; max-width: 100%;
}
.news-list {
	list-style: none; padding: 0px; width: 100%;
}
.news-list > li + li {
	border-top-color: rgb(235, 238, 240); border-top-width: 1px; border-top-style: solid;
}
.news {
	padding: 0px 5rem 0px 0px; transition:0.1s; overflow: hidden; position: relative; -webkit-transition: all 0.1s; -o-transition: all 0.1s; -moz-transition: all 0.1s;
}
.news::after {
	transition:0.2s; top: 50%; right: 3rem; color: rgb(153, 153, 153); font-family: "FontAwesome"; font-size: 2.8rem; margin-top: -1.4rem; display: block; position: absolute; content: "\f105"; -webkit-transition: all 0.2s; -o-transition: all 0.2s; -moz-transition: all 0.2s;
}
.news:hover::after {
	right: 1.5rem;
}
.news:hover {
	background: rgb(244, 246, 247);
}
.news > * {
	padding: 3rem 1.5rem; line-height: 1.5rem; vertical-align: middle; display: block;
}
.news-date {
	line-height: 2.8rem; font-size: 2rem; float: left; white-space: nowrap; min-width: 15rem;
}
.news a {
	color: rgb(34, 34, 34); margin-left: 15rem;
}
.news h4 {
	margin: 0px; line-height: 2.8rem;
}
.pricing-table {
	margin: 0px auto 1.5rem; max-width: 280px;
}
.table-header {
	background: rgb(235, 238, 240); padding: 15px 30px; text-align: center; position: relative;
}
.table-header::after {
	left: 0px; width: 0px; height: 0px; bottom: -30px; border-top-color: rgb(235, 238, 240); border-right-color: rgba(0, 0, 0, 0); border-top-width: 30px; border-right-width: 30px; border-top-style: solid; border-right-style: solid; position: absolute; content: "";
}
.highlight .table-header > * {
	color: rgb(255, 255, 255);
}
.table-header > * {
	margin: 0px; color: rgb(34, 34, 34); line-height: 40px;
}
.table-header > h3 {
	font-size: 25px;
}
.table-header > b {
	margin: 5px 0px 0px; padding: 10px 0px 0px; font-size: 4rem; border-top-color: rgba(0, 0, 0, 0.1); border-top-width: 1px; border-top-style: solid; display: block;
}
.table-header > b > sup {
	font-size: 2.6rem;
}
.table-features {
	list-style: none; margin: 0px; padding: 0px;
}
.table-features > li {
	background: rgb(244, 246, 247); margin: 5px 0px 0px; padding: 15px 10px; text-align: center; font-size: 16px;
}
.table-features > li.on {
	color: rgb(34, 34, 34);
}
.map {
	height: 450px;
}
#map-canvas {
	width: 100%; height: 100%; position: absolute;
}
.contact {
	list-style: none; padding: 0px;
}
.contact-info {
	padding: 2rem 0px 2rem 4.5rem; width: 100%; float: left; position: relative;
}
.contact-info + .contact-info {
	border-top-color: rgb(235, 238, 240); border-top-width: 1px; border-top-style: solid;
}
.contact-info > span {
	color: rgb(34, 34, 34); line-height: 3rem; font-size: 15px; display: block;
}
.telephone.contact-info > span {
	font-size: 20px;
}
.contact-info > em {
	left: 0px; width: 3rem; text-align: center; color: rgb(235, 238, 240); line-height: 3rem; font-size: 2.8rem; position: absolute;
}
.slider img {
	width: 100%; height: auto;
}
.owl-carousel.slider {
	width: auto;
}
.owl-carousel.carousel {
	width: auto;
}
.owl-buttons {
	overflow: hidden;
}
.owl-buttons > div::after {
	transition:0.1s; top: 0px; width: 100%; height: 100%; display: block; position: absolute; z-index: 5; content: ""; -webkit-transition: all 0.1s; -o-transition: all 0.1s; -moz-transition: all 0.1s;
}
.owl-buttons > div:hover::after {
	background: rgba(0, 0, 0, 0.1);
}
.owl-buttons > div:active::after {
	background: rgba(0, 0, 0, 0.1);
}
.owl-buttons > div:nth-child(2) {
	background: rgba(255, 255, 255, 0.1);
}
.owl-prev {
	width: 6.5rem; height: 6.5rem; overflow: hidden; float: left; position: relative;
}
.owl-next {
	width: 6.5rem; height: 6.5rem; overflow: hidden; float: left; position: relative;
}
.owl-prev::before {
	padding: 1.7rem; width: 6.5rem; height: 6.5rem; text-align: center; color: rgb(255, 255, 255); font-family: "FontAwesome"; font-size: 2rem; display: block; position: relative; z-index: 10;
}
.owl-next::before {
	padding: 1.7rem; width: 6.5rem; height: 6.5rem; text-align: center; color: rgb(255, 255, 255); font-family: "FontAwesome"; font-size: 2rem; display: block; position: relative; z-index: 10;
}
.owl-prev::before {
	content: "\f053";
}
.owl-next::before {
	content: "\f054";
}
.carousel .owl-item {
	padding-right: 30px;
}
.owl-carousel.carousel {
	margin: 0px 0px 1.5rem; padding-right: 35px;
}
.carousel .owl-buttons {
	top: 0px; width: 6.5rem; right: 0px; position: absolute;
}
.slider .owl-buttons {
	width: 6.5rem; right: 0px; bottom: 0px; position: absolute;
}
.content-tabs {
	margin: 0px 0px 1.5rem;
}
.nav-tabs {
	margin: 0px 0px 5px; border: 0px currentColor; border-image: none; position: relative; z-index: 20;
}
.nav-tabs > li {
	margin: 0px; float: left;
}
.nav-tabs > li > a {
	background: rgb(235, 238, 240); margin: 0px; padding: 2rem 3rem; border-radius: 0px; border: 0px currentColor; border-image: none; text-align: center; color: rgb(153, 153, 153); line-height: 2.5rem; font-size: 1.8rem; font-weight: 700;
}
.nav-tabs > li.active > a {
	border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); cursor: default;
}
.nav-tabs > li.active > a:hover {
	border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); cursor: default;
}
.nav-tabs > li.active > a:focus {
	border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); cursor: default;
}
.nav-tabs > li.active > a::after {
	left: 50%; width: 0px; height: 0px; bottom: -10px; margin-left: -10px; border-right-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0); border-top-width: 10px; border-right-width: 10px; border-left-width: 10px; border-top-style: solid; border-right-style: solid; border-left-style: solid; position: absolute; content: " ";
}
.tab-pane {
	background: rgb(244, 246, 247); padding: 3rem;
}
.accordion {
	list-style: none; padding: 0px;
}
.tab-pane .accordion {
	margin: -3rem;
}
.accordion > li {
	background: rgb(235, 238, 240);
}
.accordion > li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 0.5rem; border-top-style: solid;
}
.accordion-heading {
	width: 100%; overflow: hidden; padding-right: 8rem; display: block; position: relative; cursor: pointer;
}
.accordion-heading::after {
	background: rgb(244, 246, 247); padding: 2.7rem 0px; top: 0px; width: 8rem; height: 100%; text-align: center; right: 0px; color: rgb(34, 34, 34); font-family: "FontAwesome"; font-size: 2.8rem; display: block; position: absolute; content: "\f0d7";
}
.active > .accordion-heading::after {
	content: "\f0d8";
}
.accordion-title {
	margin: 0px; padding: 2.5rem 2rem; color: rgb(34, 34, 34); line-height: 3rem; font-size: 1.8rem;
}
.accordion-trigger.fa {
	width: 8rem; text-align: center; color: rgb(34, 34, 34); font-size: 2.8rem;
}
.accordion-body {
	background: rgba(255, 255, 255, 0.4); padding: 3rem;
}



.accordion2 {
	list-style: none; padding: 0px;
}
.tab-pane .accordion2 {
	margin: -3rem;
}
.accordion2 > li {
	background: rgb(235, 238, 240);
}
.accordion2 > li + li {
	border-top-color: rgb(255, 255, 255); border-top-width: 0.5rem; border-top-style: solid;
}
.accordion-heading2 {
	width: 100%; overflow: hidden; padding-right: 8rem; display: block; position: relative; cursor: pointer;
}
.accordion-heading2::after {
	background: rgb(244, 246, 247); padding: 2.7rem 0px; top: 0px; width: 8rem; height: 100%; text-align: center; right: 0px; color: rgb(34, 34, 34); font-family: "FontAwesome"; font-size: 2.8rem; display: block; position: absolute; 
}
.active > .accordion-heading2::after {
	content: "\f0d8";
}
.accordion-title2 {
	margin: 0px; padding: 2.5rem 2rem; color: rgb(34, 34, 34); line-height: 3rem; font-size: 1.8rem;
}
.accordion-trigger2.fa {
	width: 8rem; text-align: center; color: rgb(34, 34, 34); font-size: 2.8rem;
}
.accordion-body2 {
	background: rgba(255, 255, 255, 0.4); padding: 3rem;
}


.testimonial {
	margin-right: 10px;
}
.testimonial-content {
	background: rgb(244, 246, 247); margin: 0px 0px 5px; padding: 3rem; position: relative;
}
.testimonial-content::after {
	left: 4.5rem; width: 0px; height: 0px; bottom: -3rem; border-top-color: rgb(244, 246, 247); border-right-color: rgba(0, 0, 0, 0); border-top-width: 3rem; border-right-width: 3rem; border-top-style: solid; border-right-style: solid; position: absolute; content: "";
}
.testimonial-content p {
	margin: 0px; font-size: 1.6rem; font-style: italic;
}
.testimonial-author img {
	border-radius: 50%; width: 6rem; height: auto; float: left;
}
.testimonial-author > div {
	line-height: 1em; padding-left: 7rem; font-size: 15px;
}
.testimonial-author h4 {
	margin: 0px; color: rgb(34, 34, 34);
}
footer.footer {
	background: rgb(34, 34, 34);
}
.social-icons {
	list-style: none; margin: 1.5rem 0px 0px; padding: 0px; overflow: hidden;
}
.social-icons li {
	margin: 0px 0px 1.5rem; float: left;
}
.social-icons li a {
	background: rgba(255, 255, 255, 0.1); transition:0.1s; width: 6.5rem; text-align: center; color: rgb(255, 255, 255); line-height: 6.5rem; font-size: 2rem; -webkit-transition: all 0.1s; -o-transition: all 0.1s; -moz-transition: all 0.1s;
}
.social-icons li:nth-child(2) a {
	background: rgba(255, 255, 255, 0.2);
}
.social-icons li:nth-child(3) a {
	background: rgba(255, 255, 255, 0.3);
}
.social-icons li:nth-child(4) a {
	background: rgba(255, 255, 255, 0.4);
}
.social-icons li:nth-child(5) a {
	background: rgba(255, 255, 255, 0.5);
}
.social-icons li:nth-child(6) a {
	background: rgba(255, 255, 255, 0.4);
}
.social-icons li:nth-child(7) a {
	background: rgba(255, 255, 255, 0.3);
}
.social-icons li:nth-child(8) a {
	background: rgba(255, 255, 255, 0.2);
}
.social-icons li:nth-child(9) a {
	background: rgba(255, 255, 255, 0.1);
}
.copyrights {
	line-height: 1em; font-size: 15px; margin-top: 4rem;
}
#settings {
	transition:0.2s ease-out; left: 0px; top: 50%; margin-top: -75px; position: fixed; z-index: 200;
}
.open#settings {
	left: 50px;
}
a.settings_link {
	background: rgb(255, 255, 255); width: 50px; height: 50px; text-align: center; line-height: 48px; font-size: 22px; text-decoration: none; float: left; display: block;
}
.colors {
	width: 50px; margin-left: -50px; float: left;
}
.colors ul {
	width: 50px; padding-left: 0px; margin-bottom: 0px;
}
.colors ul li {
	list-style: none; margin: 0px; padding: 0px; float: left;
}
.colors ul li a {
	width: 50px; height: 50px; text-align: center; color: rgb(255, 255, 255); line-height: 50px; display: block; position: relative;
}
.colors ul li a i {
	background: 0px 0px rgb(255, 255, 255); margin: 25px; transition:0.2s ease-out; width: 0px; height: 0px; display: block; position: absolute; opacity: 0;
}
.colors ul li a:hover i {
	margin: 22px; width: 6px; height: 6px; opacity: 1;
}
.colors ul li a.selected i {
	margin: 15px; width: 20px; height: 20px; opacity: 1;
}
.colors ul li a.color_red {
	background-color: rgb(193, 56, 50);
}
.colors ul li a.color_blue {
	background-color: rgb(12, 153, 213);
}
.colors ul li a.color_green {
	background-color: rgb(111, 190, 74);
}